<div class="container-fluid">
	<a href="/exam/add" class='btn btn-primary fr'>Add Question Paper</a>
	<h2>Examinations</h2>
	<hr>
	<div class="row">
		<div class="form-group col-md-12 form-group">
			<form method="post">
				<table class='table tbl-responsive'>
					<tr>
						<th>Course</th>
						<th>Title</th>
						<th>Type</th>
						<th>Attempts</th>
						<th colspan="5"></th>
					</tr>
					{% for exam in exams %}
						<tr class="width-th1">
							<th>
								{{subject[exam.subject]['name']}}
							</th>
							<td>
								{{exam.title}}
							</td>
							<td>
								{{exam.type}}
							</td>
							<td>{{exam.attempts}}</td>
							<td><a href="/exam/permission/{{exam.subject}}/{{exam.title}}/{{exam.type}}">Permissions</a></td>
							<td><a href="/exam/instructions/{{exam.subject}}/{{exam.title}}/{{exam.type}}">Instructions</a></td>
							<td>
								{% if exam.type != 'subjective' %}
									<a href='/exam/answers/{{exam.subject}}/{{exam.title}}/{{exam.type}}' style='color:green'>Answers</a>
									{% else %}
										<a href='/exam/answers/{{exam.subject}}/{{exam.title}}/{{exam.type}}' style='color:green'>Answers</a>
								{% endif %}
							</td>
							<td>
							<a href="/exam/marking/{{exam.subject}}/{{exam.title}}/{{exam.type}}" style='color:green'>Marking Scheme</a>
							</td>
							<td>
								<a href='/exam/delete/{{exam.subject}}/{{exam.title}}/{{exam.type}}' style='color:red'>Delete</a>
							</td>
						</tr>
					{% endfor %}
				</table>
			</form>
		</div>
	</div>
</div>
